-- 基础信息
base_info = {
	group_id = 133309602
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 602001, gadget_id = 70330450, pos = { x = -2155.094, y = -41.297, z = 5940.061 }, rot = { x = 345.808, y = 16.719, z = 349.554 }, level = 32, area_id = 27 },
	{ config_id = 602002, gadget_id = 70500000, pos = { x = -2155.094, y = -41.297, z = 5940.061 }, rot = { x = 345.808, y = 16.719, z = 349.554 }, level = 32, point_type = 3012, owner = 602001, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 602001, 602002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
